## linux-signed-lts-saucy 3.11.0-26.45~precise1

=== debian/changelog ===
linux-signed-lts-saucy (3.11.0-26.45~precise1) precise; urgency=medium

  * Master Version 3.11.0-26.45

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 14 Jul 2014 14:35:26 +0100

linux-signed-lts-saucy (3.11.0-26.44~precise1) precise; urgency=medium

  * Master Version 3.11.0-26.44

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 08 Jul 2014 14:19:10 +0100

linux-signed-lts-saucy (3.11.0-25.43~precise1) precise; urgency=medium

  * Master Version 3.11.0-25.43

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 02 Jul 2014 18:20:58 +0100

linux-signed-lts-saucy (3.11.0-24.42~precise1) precise; urgency=medium

  * Master Version 3.11.0-24.42

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 04 Jul 2014 09:56:12 +0100

linux-signed-lts-saucy (3.11.0-24.41~precise1) precise; urgency=medium

  * Master Version 3.11.0-24.41

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 11 Jun 2014 12:36:42 +0100

linux-signed-lts-saucy (3.11.0-23.40~precise1) precise; urgency=medium

  * Master Version 3.11.0-23.40

 -- Brad Figg <brad.figg@canonical.com>  Wed, 04 Jun 2014 14:44:36 -0700

linux-signed-lts-saucy (3.11.0-23.39~precise1) precise; urgency=medium

  * Master Version 3.11.0-23.39

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 22 May 2014 14:58:04 +0100

linux-signed-lts-saucy (3.11.0-22.38~precise1) precise; urgency=medium

  * Master Version 3.11.0-22.38

 -- Kamal Mostafa <kamal@canonical.com>  Fri, 16 May 2014 13:13:24 -0700

linux-signed-lts-saucy (3.11.0-22.36~precise1) precise; urgency=medium

  * Master Version 3.11.0-22.36

 -- Kamal Mostafa <kamal@canonical.com>  Thu, 08 May 2014 14:12:48 -0700

linux-signed-lts-saucy (3.11.0-20.34~precise1) precise; urgency=medium

  * Master Version 3.11.0-20.34

 -- Brad Figg <brad.figg@canonical.com>  Thu, 03 Apr 2014 10:19:42 -0700

linux-signed-lts-saucy (3.11.0-19.33~precise1) precise; urgency=low

  * Master Version 3.11.0-19.33

 -- Kamal Mostafa <kamal@canonical.com>  Wed, 12 Mar 2014 12:09:00 -0700

linux-signed-lts-saucy (3.11.0-18.32~precise1) precise; urgency=medium

  * Master Version 3.11.0-18.32

 -- Brad Figg <brad.figg@canonical.com>  Thu, 20 Feb 2014 09:40:34 -0800

linux-signed-lts-saucy (3.11.0-17.31~precise1) precise; urgency=medium

  * Master Version 3.11.0-17.31

 -- Brad Figg <brad.figg@canonical.com>  Tue, 04 Feb 2014 13:00:19 -0800

linux-signed-lts-saucy (3.11.0-17.30~precise1) precise; urgency=low

  * Master Version 3.11.0-17.30

 -- Brad Figg <brad.figg@canonical.com>  Tue, 21 Jan 2014 10:12:06 -0800

linux-signed-lts-saucy (3.11.0-16.27~precise1) precise; urgency=low

  * Master Version 3.11.0-16.27

 -- Brad Figg <brad.figg@canonical.com>  Thu, 09 Jan 2014 20:07:37 -0800

linux-signed-lts-saucy (3.11.0-15.25~precise1) precise; urgency=medium

  * Master Version 3.11.0-15.25

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 31 Jan 2014 03:24:05 +0000

linux-signed-lts-saucy (3.11.0-15.23~precise1) precise; urgency=low

  * Master Version 3.11.0-15.23

 -- Brad Figg <brad.figg@canonical.com>  Tue, 10 Dec 2013 23:45:05 -0800

linux-signed-lts-saucy (3.11.0-15.22~precise1) precise; urgency=low

  * Master Version 3.11.0-15.22

 -- Brad Figg <brad.figg@canonical.com>  Wed, 04 Dec 2013 10:07:06 -0800

linux-signed-lts-saucy (3.11.0-14.21~precise1) precise; urgency=low

  * Master Version 3.11.0-14.21

 -- Steve Conklin <sconklin@canonical.com>  Wed, 13 Nov 2013 13:38:06 -0600

linux-signed-lts-saucy (3.11.0-13.20~precise2) precise; urgency=low

  * Master Version 3.11.0-13.20

 -- Steve Conklin <sconklin@canonical.com>  Fri, 25 Oct 2013 08:43:29 -0500

linux-signed-lts-saucy (3.11.0-13.20~precise1) precise; urgency=low

  * Master Version 3.11.0-13.20

 -- Steve Conklin <sconklin@canonical.com>  Thu, 24 Oct 2013 13:51:11 -0500

linux-signed-lts-saucy (3.11.0-12.18~precise4) UNRELEASED; urgency=low

  [ Andy Whitcroft ]

  * Fix the version number constraint between linux and linux-signed to be
    '=' to ensure we cannot migrate linux without linux-signed being in
    lock step.  (LP: #1201444)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 23 Oct 2013 09:03:58 +0100

linux-signed-lts-saucy (3.11.0-12.18~precise3) precise; urgency=low

  * Master Version 3.11.0-12.18

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 17 Oct 2013 07:55:30 -0600

linux-signed-lts-saucy (3.11.0-0.0~precise1) precise; urgency=low

  * 

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 17 Oct 2013 07:53:05 -0600
